@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/common/cms.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Layout
---------------------------------------------------------------------------- **/
/**
 *	.articleList
---------------------------------------------------------------------------- **/
.articleList dt {
	clear:left;
	float:left;
	width:90px;	
}
.articleList dd {
	padding:0 0 5px 90px;
}
.articleList dd.last {
	padding-bottom:0;
}
* html body .articleList dd div{
   display:inline-block;
}
#importantListWrapper:first-of-type .articleList dt {
	clear:left;
	float:left;
	width:40px;
}
#importantListWrapper:first-of-type .articleList dd {
	padding:0 0 5px 40px;
}
/**
 *	.articleList
---------------------------------------------------------------------------- **/
.articleList article {
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	background: url("../../imgs/common/bg_dotted.gif") repeat-x scroll left bottom;
}
.articleList article.last {
	margin-bottom:0;
}
.articleList article h1 {
	position:relative;
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	border-left:#1e1e1e solid 2px;
	font-size:123.1%;
}
.articleList article dl {
	margin:0 0 10px 0;
}
.articleList article dl.last {
	margin-bottom:0;
}
.articleList article dt {
	clear:left;
	float:left;
	width:120px;	
}
.articleList article dd {
	padding:0 0 0 120px;
}
* html body .articleList article dd div{
   display:inline-block;
}
.articleList article p {
	margin:0 0 10px 0;
}
.articleList article p.last {
	margin-bottom:0;
}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#topicsList .tabMenu:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #topicsList .tabMenu {zoom:1; /* IE6 */}
*:first-child+html #topicsList .tabMenu {zoom:1; /* IE7 */}